package chapter6;

import java.util.ArrayList;

public class Example05 {
    public static void main(String[] args) {
        ArrayList<String> list = new ArrayList<>();
        list.add("A");
        list.add("B");
        list.add("C");
        list.add("D");

        for(String s : list){
            System.out.println(s);
        }
    }
}
